---
title: GitLab Commit 2019
description: "GitLab Commit 2019: GitLab’s premier user conference"
image_title: '/images/events/gitlab-commit/gitlab-commit-header.png'
layout: default
suppress_header: true
extra_css:
  - faq.css
  - event-commit.css
  - simplify-devops.css
extra_js:
  - libs/on-scroll.js
  - in-page-nav.js
  - all-clickable.js
  - simplify-devops.js
blog: blog
---
.gitlab-content-container.commit-content-container
  .content.commit-content
    .row
      .col-md-12.column-register.text-center{ style: "background-attachment: fixed; background: url('/images/events/gitlab-commit/gitlab-commit-brooklyn-logo-date-image_2x.jpg') center center no-repeat; background-size: cover" }
    .js-in-page-nav-group{ role: "main", offset: 0, showhash: "true" }
    
      // Pull blog articles with brooklyn-2019 tag
      .row.js-in-page-nav-section#blog
        .container
          .u-margin-top-sm.u-margin-bottom-sm.text-center
            %h2.u-text-brand{ style: "display: none" } Blog
            %h2.u-text-brand Key takeaways from GitLab Commit Brooklyn
            %p Get a better understanding of what was shared at our first ever user conference. Learn about the latest news, speaker presentations, and what it is like to attend a GitLab user event.
        // Blog Articles
        .blog.list
          // New Section
          .section
            .wrapper
              .articles
                - commit_articles = blog.articles.keep_if{ |a| a.tags.include?("brooklyn-2019")}
                - commit_articles.each do |article|
                  - unless article.data.categories.include?("unfiltered")
                    .article
                      - image_title = article.data.image_title ? article.data.image_title : '/images/default-blog-image.png'

                      %a.cover{ href: article.url, style: "background-image: url(#{image_title});" }
                        .overlay
                          %h3
                            - if article.data.release_number
                              GitLab
                              = article.data.release_number
                              released
                            - else
                              = article.title
                      .article-information
                        .author
                          %strong
                            - guest = article.data.guest
                            - anchor = article.data.author_twitter || article.data.author_gitlab
                            - if guest
                              = article.data.author
                            - else
                              - if anchor
                                = link_to article.data.author, "/company/team/##{anchor}"
                              - else
                                = article.data.author
                            - if article.data.author_gitlab
                              %span &nbsp;
                              = link_to "https://gitlab.com/#{article.data.author_gitlab}" do
                                %spam.author-gitlab
                                  %i.fab.fa-gitlab
                            - if article.data.author_twitter
                              %span &nbsp;
                              = link_to "https://twitter.com/#{article.data.author_twitter}" do
                                %span.author-twitter
                                  %i.fab.fa-twitter
                        .date
                          = article.date.to_time.strftime '%b %e, %Y'
                        - if article.data.description
                          .summary
                            = article.data.description
                        - else
                          .summary
                            = article.summary
                        %a.more{ href: article.url } Read on
          
        // YouTube Playlist
        .row.js-in-page-nav-section#videos
          .container
            .u-margin-top-sm.u-margin-bottom-sm.text-center
              %h2.u-text-brand{ style: "display: none" } Videos
              %h2.u-text-brand Speaker presentations from GitLab Commit Brooklyn


          .container    
            .grid-layout.grid-layout2.margin-top50
              .grid-item
                %p Want to see the speaker presentations for yourself? We recorded all of our presenters so that we could share their expertise knowledge. Check out all of the talks here.
                %a.btn.cta-btn.accent{ href: "https://www.youtube.com/playlist?list=PLFGfElNsQthaaqEAb6ceZvYnZgzSM50Kg" } Watch on YouTube
              .grid-item
                %iframe{:allow => "accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture", :allowfullscreen => "", :frameborder => "0", :height => "315", :src => "https://www.youtube.com/embed/videoseries?list=PLFGfElNsQthaaqEAb6ceZvYnZgzSM50Kg", :width => "560"}

        .row.highlight-background.js-in-page-nav-section#speakers
          .container
            .u-margin-top-sm.text-center
              %h2.u-text-brand{ style: "display: none" } Speakers
              %h2.u-text-brand Featured Speakers
              
              .row.u-margin-top-sm.u-margin-bottom-sm
                = partial "/includes/events/commit/2019/speakers-brooklyn"
                

        .row.js-in-page-nav-section#schedule
          .container
            .u-margin-top-sm
              %h2.u-text-brand.text-center Schedule
             
              
              .row.u-margin-top-sm.u-margin-bottom-sm
                %iframe{ src: 'https://gitlabcommit2019brooklyn.sched.com/' }
                
        %hr.divider

        .row.u-margin-top-md.js-in-page-nav-section#sponsor
          = partial "/includes/events/commit/2019/sponsors"


= partial "/includes/events/commit/2019/eventbrite-widgets"